all_services="mount-proc-sys mdev udev hostname devfsd depmod modules filesystems syslog network inetd portmap dropbear ss
all_services_r="pango gtk2 watchdog qtopia settime dhcpd smb boa sshd dropbear portmap inetd network syslog filesystems mo

cfg_services="mount-proc-sys  udev hostname  depmod modules filesystems syslog network inetd   sshd    settime    "

cfg_services_r="    settime    sshd   inetd network syslog filesystems modules depmod  hostname udev  mount-proc-sys"

SEARCH=(shore.mbari.org)
DNS=(134.89.12.72 134.89.12.86)

export HOSTNAME="lrauv-INSERTREALNAME"
export NTP_SERVER="134.89.12.49"
export ADJTIMEX_TICK="10000"
export ADJTIMEX_FREQ="0"
export MODLIST=""
export RAMDIRS="/tmp /var"
export TMPFS="tmpfs"
export TMPFS_SIZE="512k"
export READONLY_FS=""
export INETD_ARGS=""
export BOA_ARGS=""
export SMBD_ARGS=""
export NMBD_ARGS=""
export DHCP_ARG=""
export DEPLOYMENT_STYLE="JFFS2"
export SYSCFG_DHCPC_CMD="udhcpc -H $HOSTNAME -b -i"
export DROPBEAR_ARGS=""
# net interface 0
export SYSCFG_IFACE0=y
export INTERFACE0="eth0"
export IPADDR0="dhcp"
